Package erlang-unixodbc 24.0.4-2 (x86_64) already flagged

erlang-unixodbc has already been flagged out-of-date.

You can return to the package details page for erlang-unixodbc.